[ req ]
default_md = sha256
prompt = no
req_extensions = req_ext
distinguished_name = req_distinguished_name

[ req_distinguished_name ]
commonName = ###CN##
countryName = ###COUNTRY###
stateOrProvinceName = ###STATE###
localityName = ###LOCALITY###
organizationName = ###ORGANIZATION###

[ req_ext ]
keyUsage=critical,digitalSignature,keyEncipherment
extendedKeyUsage=critical,serverAuth,clientAuth
subjectAltName = @alt_names

[ alt_names ]
###ALTERNATIVE_NAMES###
